The documentation for CRX 1.3 and CQ 4.2 state that Red Hat Linux 2.6 is supported. Every recent Red Hat release including AS release 4, running a kernel version 2.6 and above, are fully supported. The QA department tests CQ products and releases on Red Hat versions 4 and 5. The different versions (AS, ES, and so on) are not relevant.
 
The supported server platforms listed on the documentation site are a guideline. It is potentially possible that a specific version and custom extensions could interfere with the proper functioning of CQ/CRX. However, that unlikely on an OS level.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid